package entity

type KindBoxStatus string

const (
	KindBoxDeliveredStatus             = KindBoxStatus("delivered")
	KindBoxReadyToReturnStatus         = KindBoxStatus("ready-to-return")
	KindBoxAssignedReceiverAgentStatus = KindBoxStatus("assigned-receiver-agent")
	KindBoxReturnedStatus              = KindBoxStatus("returned")
	KindBoxEnumeratedStatus            = KindBoxStatus("enumerated")
)
